@media (min-device-width:768px) {
body{font-family:verdana;font-size:12px;}
ul{padding:0px;list-style:none;}
input{display:block;}
p{margin:0;line-height:18.5px;}
h1{margin:0;color:#b1a21b;font-weight:700;font-size:18px;}
h2{margin:0;font-weight:700;font-size:12.2px;padding:3px 0 2px 0;}
h1.title{margin:0;color:#b1a21b;font-weight:700;font-size:18px;}
h3{margin:0px;font-weight:700;font-size:12px;padding:3px 0 2px 0;}
h4{margin:0px;font-weight:700;font-size:12px;color:#b1a21b;padding:3px 0 2px 0;}
img{border:0;max-width:100%;max-height:100%;}
div#container{margin:-3px auto; width:100%;max-width:975px;min-width:768px;}
div.leeg{display:block;height:1px;clear:both;}
.nav-group button{display:block;border:none;padding: 15px 0 20px 0;cursor: pointer;float:left;width:19.25%;height:46px;margin-top:7px;margin-right:7px;font-size:12.3px;color:#fff;font-weight:700;text-align:center;}
.nav-group button:hover {background:#ACACAC !important;}
div#content-zoek{width:33%;height:100%;max-height:90px;float:right;margin-right:7px;}
div#content-logo{width:17%;height:30px;height:100%;max-height:30px;float:left;}
.content-block{clear:both;}
.content-box{float:left;margin-bottom:2.5%;}
.content-box-text{padding:2% 5% 0 1%;}
.content-box h2{padding:4px;background:#b1a21b;color:#fff;font-weight:bold;}
div#beschrijving, div#opleidingen{width:57%;}
div#opendagen, div#studiegids,div#youtube{width:42%;}
div#logo{width:25%;height:90px;padding-top:0.4%;margin-right:1%;}
div#adres{width:30%;padding-top:0.4%;margin-right:1%;}
div#content-links2{width:49.75%;padding-top:0.4%;float:left;}
div#content-rechts{width:49%;float:left;margin-left:0.5%;padding-top:0.4%;}
div#content-links{width:100%;padding:0.4% 0 1.5% 0;float:left;}
div.content-vlak-rechts2{float:left;padding-top:0.4%;width:29.5%;padding-left:1%;}
div.content-vlak-links3{float:left;padding-top:0.4%;width:69%;}
div#navi-rechts{width:49%;height:100%;height:30px;max-height:30px;float:left;padding:4% 0 3% 0;}
div.onderwijs{background-color:#956674;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.kunst{background-color:#BEB5DA;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.rechten{background-color:#714581;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.economie{background-color:#faa309;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.zorg{background-color:#5587AB;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.natuur{background-color:#009640;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.techniek{background-color:#BE1622;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.gedrag{background-color:#ff8172;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.ict{background-color:#fe5900;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.taal{background-color:#24004c;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.opendag{background-color:#A3195B;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.studiekeuze{background-color:#009FE3;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.onderwijs h2,div.kunst h2,div.rechten h2,div.economie h2,div.zorg h2,div.natuur h2,div.techniek h2,div.gedrag h2,div.ict h2,div.taal h2,div.opendag h2,div.studiekeuze h2{margin-left:170px;font-size:28px;text-transform:uppercase;margin-top:35px;}
div.onderwijs img,div.kunst img,div.rechten img,div.economie img,div.zorg img,div.natuur img,div.techniek img,div.gedrag img,div.ict img,div.taal img,div.opendag img,div.studiekeuze img{float:left;}

.advertorial {background-color:#009FE3;float:left;color:#fff;margin-bottom:7px;}
.advertorial p{padding: 0 10px 0px 10px;}
.advertorial h3{padding:10px;}

.uitklap-opleiding {background:url(navigatie-opleiding.svg);background-repeat:no-repeat;color:#fff;cursor: pointer;padding:18px; padding-left:60px;width:100%;border:none;text-align:left;outline:none;transition:0.4s;}
.uitklap:hover,.uitklap-opleiding:hover {background:url(navigatie-opleiding-neg2.svg) !important;}
.uitklap5:hover {background:url(uitklap-5-neg.svg) !important;}

.uitklap {background-repeat:no-repeat;color:#fff;cursor: pointer;padding:18px; padding-left:60px;width:100%;border:none;text-align:left;outline:none;font-size:15px;transition:0.4s;}
.panel {padding: 0 10px 0px 10px;background-color:white;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}

.uitklap5 {height:150px;background-repeat:no-repeat;color:#fff;cursor: pointer;width:100%;border:none;text-align:left;outline:none;transition:0.4s;}
.panel5 {padding: 0 18px;background-color:#A3195B;color:#fff;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}
.panel6 {padding: 0 18px;background-color:#656d7f;color:#fff;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}
.panel5 a,.panel6 a,.advertorial a{color:#fff;}
.panel5 a:hover,.panel6 a:hover,.advertorial a:hover {color:#D0D0D0;}

div.scholen-inzet{float:right;background-color:#ab451d;color:#fff;margin-bottom:7px;padding:10px;width:96%;}
.scholen-inzet a:hover {color:#D0D0D0;}
.scholen-inzet a {color:#fff;}

div.kop0{background-color:#009FE3;color:#fff;float:left;width:100%;margin-bottom:7px;}
div.kop4{background-color:#fd6d0d;color:#fff;float:left;width:100%;margin-bottom:7px;}
div.kop0 h2, div.kop4 h2,div.kop6 h2{margin-left:180px;font-size:28px;margin-top:35px;text-transform:uppercase;}
div.kop5{color:#fff;}
.kop5 h2{margin-left:180px;font-size:28px;text-transform:uppercase;}
div.kop6{background-color:#ab451d;color:#fff;float:left;width:100%;margin-bottom:7px;}

div.bruin{background:#b1a21b;color:#fff;float:left;margin-bottom:3%;padding:10px;width:93.5%;}
.bruin a{color:#fff;}
div.lbruin{background:#c1cbd7;float:left;color:#fff;margin-bottom:2%;padding:10px;}
div.bruin2{border:4px solid;float:left;border-color:#e8e3bb;width:92%;margin-bottom:3%;padding:10px;}
div.bruin3{border:4px solid;border-color:#b1a21b;width:94.5%;float:right;margin-bottom:3%;padding:10px;}
.bruin2 img{float:left;padding:1.1%;}
div.blauw{border:4px solid;float:left;border-color:#e8e3bb;margin-bottom:3%;padding:10px;}
div.responsive{}

.mcbutton {clear:both; background-color:#fff; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color:#b1a21b; cursor:pointer; display:inline-block; font-size:12px; padding:6px 20px 6px 20px; margin-top:6px; !important; text-align: center; text-decoration: none; white-space: nowrap; }
.mcbutton:hover {background-color:#e8e3bb;}

.od-box{display:block;padding-left:1.4%;font-style:italic;}
#footer li{width:19.75%;height:32px;background:#b1a21b;float:left;font-size:12px;text-align:center;padding-top:15px;margin-top:4px;margin-right:0.25%;}
#footerlinks li{width:19.75%;height:20px;background:#c1cbd7;float:left;text-align:center;font-size:12px;margin-top:4px;padding-top:3px;margin-right:0.25%;}
dl.zend_form dt, dl.zend_form dd, dl.zend_form label{margin:0;}
dl.zend_form select{padding-top:4px;width:96%;}
dl.zend_form input{width:96%;}
#sendForm {width:35%;}
ul.errors{color:red;}}

@media (min-device-width:320px) and (max-device-width:768px) {
body{font-family:verdana;font-size:1em;}
ul{padding:0;list-style:none;}
input{display:block;}
p{margin:0;line-height:1.5em;}
h1{margin:0;color:#b1a21b;font-weight:700;font-size:16px;}
h2{margin:0;font-weight:700;font-size:1.1em;padding:3px 0px 2px 0;}
h1.title{margin:0;color:#b1a21b;font-weight:700;font-size:16px;}
h3{margin:0px;font-weight:700;font-size:1.1em;padding:3px 0 2px 0;}
h4{margin:0px;font-weight:700;color:#b1a21b;font-size:1.1em;padding:3px 0 2px 0;}
img{border:0;max-width:100%;max-height:100%;}
div#container{margin:-8px auto; width:100%;max-width:975px;}
div.leeg{display:block;height:1px;clear:both;}
div#content-zoek,div#youtube, div.responsive{display:none;}

.nav-group button{display:block;border:none;padding: 10px 0 10px 0;cursor: pointer;float:left;width:99%;height:2.6em;margin-top:7px;margin-right:7px;font-size:13px;color:#fff;font-weight:700;text-align:center;}
.nav-group button:hover {background:#ACACAC !important;}

div#content-logo{width:99%;height:100%;text-align:center;max-height:9em;float:left;margin-top:3px;}
div#logo{width:100%;height:90px;padding-top:0.4%;margin-right:1%;}
.content-block{clear:both;}
.content-box{float:left;margin-bottom:2.5%;}
.content-box-text{padding:2% 5% 0 3%;margin-bottom:5px;}
.content-box h2{padding:4px;background:#c1cbd7;color:#fff;font-weight:bold;}
div#beschrijving, div#studiegids, div#opleidingen, div#opendagen{width:99%;}
div#adres{width:99%;padding-top:0.4%;margin-right:1%;}
.home{display:none;}
div#content-links2, div#content-rechts, div#content-links, div.content-vlak-rechts2 {width:99%;float:left;padding:0.4% 0.4% 0 0;background-repeat:no-repeat;}

div.content-vlak-links3{width:99%;padding:0.4% 0.4% 0 0;float:left;background-repeat:no-repeat;}
div#navi-rechts{width:99%;height:100%;height:30px;max-height:30px;float:left;padding:4% 0 3% 0;}

div.onderwijs{background-color:#956674;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.kunst{background-color:#BEB5DA;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.rechten{background-color:#714581;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.economie{background-color:#faa309;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.zorg{background-color:#5587AB;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.natuur{background-color:#009640;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.techniek{background-color:#BE1622;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.gedrag{background-color:#ff8172;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.ict{background-color:#fe5900;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.taal{background-color:#24004c;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.opendag{background-color:#A3195B;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.studiekeuze{background-color:#009FE3;color:#fff;float:left;width:100%;margin-bottom:1%;}
div.onderwijs h2,div.kunst h2,div.rechten h2,div.economie h2,div.zorg h2,div.natuur h2,div.techniek h2,div.gedrag h2,div.ict h2,div.taal h2,div.opendag h2,div.studiekeuze h2{margin-left:160px;font-size:1.1em;text-transform:uppercase;margin-top:45px;}
div.onderwijs img,div.kunst img,div.rechten img,div.economie img,div.zorg img,div.natuur img,div.techniek img,div.gedrag img,div.ict img,div.taal img,div.opendag img,div.studiekeuze img{float:left;}

div.kop0{background-color:#009FE3;color:#fff;float:left;width:100%;margin-bottom:7px;}
div.kop4{background-color:#fd6d0d;color:#fff;float:left;width:100%;margin-bottom:7px;}
div.kop0 h2,div.kop4 h2,div.kop6 h2{margin-left:180px;font-size:20px;margin-top:50px;text-transform:uppercase;}
div.kop5,.advertorial a{color:#fff;}
.kop5 h2{margin-left:180px;font-size:20px;text-transform:uppercase;}
div.kop6{background-color:#ab451d;color:#fff;float:left;width:100%;margin-bottom:7px;}

div.scholen-inzet{float:right;background-color:#ab451d;color:#fff;margin-bottom:1%;padding:10px;}
.scholen-inzet a:hover {color:#D0D0D0;}
.scholen-inzet a {color:#fff;}

.advertorial {background-color:#009FE3;float:left;color:#fff;margin-bottom:7px;}
.advertorial p{padding: 0 10px 0px 10px;}
.advertorial h3{padding:10px;}

.uitklap-opleiding {background:url(navigatie-opleiding.svg);background-repeat:no-repeat;color:#fff;cursor: pointer;padding:18px; font-size:13px;padding-left:60px;width:100%;border:none;text-align:left;outline:none;transition:0.4s;}
.uitklap:hover,.uitklap-opleiding:hover {background:url(navigatie-opleiding-neg2.svg) !important;}
.uitklap5:hover {background:url(uitklap-5-neg.svg) !important;}

.uitklap {background-repeat:no-repeat;color:#fff;cursor: pointer;padding-left:60px;font-size:13px;width:100%;min-height:60px;border:none;text-align:left;outline:none;transition:0.4s;}
.panel {padding: 0 10px 0 10px;background-color:white;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}

.uitklap5 {height:150px;background-repeat:no-repeat;color:#fff;cursor: pointer;width:100%;border:none;text-align:left;outline:none;font-size:15px;transition:0.4s;}
.panel5 {padding: 0 18px;background-color:#A3195B;color:#fff;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}
.panel6 {padding: 0 18px;background-color:#656d7f;color:#fff;max-height:0;overflow:hidden;transition: max-height 0.2s ease-out;margin-bottom:7px;}
.panel5 a:hover,.panel6 a:hover,.advertorial a:hover {color:#D0D0D0;}
.panel5 a{color:#fff;}

div.lbruin{float:left;margin-bottom:2%;}
div.bruin2{border:4px solid;float:right;border-color:#e8e3bb;margin-bottom:3%;padding:2.5%;width:93%;}
div.bruin3, div.grijs2{border:4px solid;float:right;border-color:#b1a21b;margin-bottom:3%;padding:2.5%;}
div.blauw{border:4px solid;float:left;border-color:#e8e3bb;margin-bottom:3%;padding:2%;}
div.bruin{color:#fff;float:right;margin-bottom:3%;padding:2.5%;}
.bruin a{color:#fff;font-weight:700;}

.od-box{display:block;padding-left:1.4%;font-style:italic;}
#footer li{width:99.75%;height:1.6em;background:#b1a21b;float:left;font-size:1.0em;text-align:center;padding-top:7px;margin-top:2px;margin-right:0.25%;}
#footerlinks li{width:99.75%;height:1.6em;background:#c1cbd7;float:left;font-size:1.0em;text-align:center;padding-top:7px;margin-top:2px;margin-right:0.25%;}
dl.zend_form dt, dl.zend_form dd, dl.zend_form label{margin:0;}
dl.zend_form select{padding-top:4px;width:99%;}
dl.zend_form input{width:99%;}
#sendForm {width:99%;}
ul.errors{color:red;}}
.study_guide_form input, .study_guide_form label, .study_guide_form select {display:block; width:95%}
.study_guide_form input, .study_guide_form select {margin-bottom:10px; padding: 2px;}